» Ubuntu » パッケージ

Error

two or more packages specified (libsoundgen-dev raring)